`<recording>` | (recording event) details of an audio or video recording event used as the source of a spoken text, either directly or from a public broadcast.
Attributes: |
`type` | the kind of recording.
| Datatype: (audio | video)
| Legal values: |
`audio` | audio recording
`video` | audio and video recording
| Default: audio
`dur` | the original duration of the recording.
| Datatype: CDATA
| Values: Include the units, e.g. 30 mins.
| Default: #IMPLIED

Example

      <recording type=audio dur="30 mins">
      <equipment><p>Recorded on a Sony TR444 walkman by
               unknown participants; remastered to digital tape
         at <name type=place>Borehamwood Studios</name> by
         <name>Transcription Services</name>
      </equipment></recording>

Example

      <recording type=audio dur="10 mins">
        <equipment><p>Recorded from FM Radio to digital tape</p>
        <broadcast>
         <bibl><title>Interview on foreign policy</title>
                  <author>BBC Radio 5</author>
           <respStmt><resp>interviewer</resp>
                     <name>Robin Day</name></respStmt>
           <respStmt><resp>interviewee</resp>
                     <name>Margaret Thatcher</name></respStmt>
           <series><title>The World Tonight</title></series>
           <note>First broadcast on <date>27 Nov 1989</date></note>
       </bibl></broadcast> </recording>

Note
Tagset auxiliary tag set for TEI headers
Class declarable
Filename `teihdr2`
Content:
Parents broadcast recordingStmt
Children broadcast date equipment p respStmt
Declaration

    <!ELEMENT recording     - -  (p+ | (respStmt | equipment |
                                 broadcast | date)*)                >
    <!ATTLIST recording          %a.global
                                 %a.declarable
              type               (audio | video)     audio
              dur                CDATA               #IMPLIED       >

See 5.2.9 ; 23.3.2

Back to index